<?php
defined('FINE_PATH') || exit;
function kp_block_blockmanage($conf) {
	global $run;
	
	$pos = isset($conf['pos']) ? $conf['pos'] : '';
	if(empty($pos)) return FALSE;
	
	$run->cms_content->table = 'cms_block';
	$list_arr = $run->cms_content->find_fetch(array('pos'=>$pos), array(), 0, 1);
        
	return $list_arr;
}